/* Font-face declarations for Ringside Narrow */

@font-face {
  font-family: 'Ringside Narrow';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('/y-fonts/ringsidenarrow-bookitalic.woff2');
}

@font-face {
  font-family: 'Ringside Narrow';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/y-fonts/ringsidenarrow-book.woff2');
}

@font-face {
  font-family: 'Ringside Narrow';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('/y-fonts/ringsidenarrow-bold.woff2');
}

